Debcheck

 

Back to QA

Debcheck - buster
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid buster stretch jessie

Problems for source package bumblebee

Current Source Version: 3.2.1-17
Current Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:bumblebee

Binary Package: bumblebee (Version: 3.2.1-17)

BTS entry: https://bugs.debian.org/bumblebee

Relationships

Package has a Recommends on virtualgl | primus which cannot be satisfied on ppc64el.
Package has a Recommends on virtualgl | primus which cannot be satisfied on mips64el.
Package has a Recommends on virtualgl | primus which cannot be satisfied on armhf.
Package has a Recommends on virtualgl | primus which cannot be satisfied on s390x.
Package has a Recommends on virtualgl | primus which cannot be satisfied on mipsel.
Package has a Recommends on virtualgl | primus which cannot be satisfied on armel.
Package has a Recommends on virtualgl | primus which cannot be satisfied on mips.
Package has a Recommends on virtualgl | primus which cannot be satisfied on arm64.
Package has a Recommends on virtualgl | primus which cannot be satisfied on armhf.
Package has a Recommends on virtualgl | primus which cannot be satisfied on s390x.
Package has a Recommends on virtualgl | primus which cannot be satisfied on mipsel.
Package has a Recommends on virtualgl | primus which cannot be satisfied on mips64el.
Package has a Recommends on virtualgl | primus which cannot be satisfied on ppc64el.
Package has a Recommends on virtualgl | primus which cannot be satisfied on arm64.
Package has a Recommends on virtualgl | primus which cannot be satisfied on mips.
Package has a Recommends on virtualgl | primus which cannot be satisfied on armel.
Package has a Suggests on bumblebee-nvidia (= 3.2.1-17) which cannot be satisfied on ppc64el.
Package has a Suggests on bumblebee-nvidia (= 3.2.1-17) which cannot be satisfied on mips64el.
Package has a Suggests on bumblebee-nvidia (= 3.2.1-17) which cannot be satisfied on armhf.
Package has a Suggests on bumblebee-nvidia (= 3.2.1-17) which cannot be satisfied on mipsel.
Package has a Suggests on bumblebee-nvidia (= 3.2.1-17) which cannot be satisfied on s390x.
Package has a Suggests on bumblebee-nvidia (= 3.2.1-17) which cannot be satisfied on mips.
Package has a Suggests on bumblebee-nvidia (= 3.2.1-17) which cannot be satisfied on armel.
Package has a Suggests on bumblebee-nvidia (= 3.2.1-17) which cannot be satisfied on arm64.

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on virtualgl which cannot be satisfied on amd64. At least one of virtualgl | primus can be satisfied however.
Package has a Recommends on virtualgl which cannot be satisfied on i386. At least one of virtualgl | primus can be satisfied however.

Binary Package: bumblebee-nvidia (Version: 3.2.1-17)

BTS entry: https://bugs.debian.org/bumblebee-nvidia

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on nvidia-experimental-304 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-304 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-378 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-378 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-364 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-364 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-310 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-310 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-358 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-358 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-331 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-331 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-319 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-319 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-355 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-355 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-334 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-334 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-310-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-310-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-legacy-304xx-kernel-dkms which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-legacy-304xx-kernel-dkms which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-313-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-313-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-current which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-current which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-325-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-325-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-346-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-346-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-352 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-352 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-375 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-375 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-367 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-367 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-319-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-319-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-current-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-current-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-352-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-352-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-384 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-384 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-378 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-378 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-349 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-349 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-334 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-334 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-358-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-358-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-340-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-340-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-384-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-384-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-364-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-364-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-384 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-384 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-334-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-334-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-375 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-375 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-304-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-304-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-346 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-346 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-340 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-340 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-361-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-361-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-361 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-361 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-364 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-364 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-355-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-355-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-343 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-343 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-349-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-349-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-367 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-367 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-331 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-331 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-313 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-313 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-337 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-337 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-378-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-378-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-355 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-355 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-387 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-387 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-340 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-340 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-319 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-319 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-381 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-381 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-361 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-361 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-304 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-304 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-352 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-352 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-310 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-310 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-367-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-367-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-313 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-313 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-legacy-304xx-driver which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-legacy-304xx-driver which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-358 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-358 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-343-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-343-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-346 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-346 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-387 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-387 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-325 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-325 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-387-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-387-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-375-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-375-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-337 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-337 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-381 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-381 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-driver-binary which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-driver-binary which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-331-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-331-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-337-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-337-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-349 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-349 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-343 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-343 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-381-updates which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-381-updates which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-325 which cannot be satisfied on amd64. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.
Package has a Depends on nvidia-experimental-325 which cannot be satisfied on i386. At least one of nvidia-driver | nvidia-legacy-340xx-driver | nvidia-legacy-304xx-driver | nvidia-kernel-dkms | nvidia-legacy-340xx-kernel-dkms | nvidia-legacy-304xx-kernel-dkms | nvidia | nvidia-current | nvidia-current-updates | nvidia-driver-binary | nvidia-304 | nvidia-304-updates | nvidia-experimental-304 | nvidia-310 | nvidia-310-updates | nvidia-experimental-310 | nvidia-313 | nvidia-313-updates | nvidia-experimental-313 | nvidia-319 | nvidia-319-updates | nvidia-experimental-319 | nvidia-325 | nvidia-325-updates | nvidia-experimental-325 | nvidia-331 | nvidia-331-updates | nvidia-experimental-331 | nvidia-334 | nvidia-334-updates | nvidia-experimental-334 | nvidia-337 | nvidia-337-updates | nvidia-experimental-337 | nvidia-340 | nvidia-340-updates | nvidia-experimental-340 | nvidia-343 | nvidia-343-updates | nvidia-experimental-343 | nvidia-346 | nvidia-346-updates | nvidia-experimental-346 | nvidia-349 | nvidia-349-updates | nvidia-experimental-349 | nvidia-352 | nvidia-352-updates | nvidia-experimental-352 | nvidia-355 | nvidia-355-updates | nvidia-experimental-355 | nvidia-358 | nvidia-358-updates | nvidia-experimental-358 | nvidia-361 | nvidia-361-updates | nvidia-experimental-361 | nvidia-364 | nvidia-364-updates | nvidia-experimental-364 | nvidia-367 | nvidia-367-updates | nvidia-experimental-367 | nvidia-375 | nvidia-375-updates | nvidia-experimental-375 | nvidia-378 | nvidia-378-updates | nvidia-experimental-378 | nvidia-381 | nvidia-381-updates | nvidia-experimental-381 | nvidia-384 | nvidia-384-updates | nvidia-experimental-384 | nvidia-387 | nvidia-387-updates | nvidia-experimental-387 can be satisfied however.


Last updated: Mon Dec 17 15:28:26 2018

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS